Subject: [trill] 2 week Adoption call for draft-rp-trill-parent-selection (5/31 to 6/13)

From: "Susan Hares" <[email-masked]>
Date: Wed, 31 May 2017 17:31:44 -0400

This begins a 2 week WG adoption call for draft-rp-trill-parent-selection
from 5/31/2017 to 6/13/2017.  You can obtain the draft at:  

https://datatracker.ietf.org/doc/draft-rp-trill-parent-selection/.

The authors should indicate if they know of IPR on this draft.  This should
be sent to the WG list within 1 week or the WG adoption or we will "stall"
the WG adoption call waiting for it.   (Normally TRILL authors are great at
responding - so we are running the IPR and WG Adoption call in parallel). 

The TRILL WG group should consider on this information draft if: 

1)      Is the documentation the known problem in the TRILL tree
construction mechanism and offers an approach requiring no change to the
TRILL 

protocol in order to solve the problem is a useful for TRILL deployments.

2)      Does this draft document this problem? 

3)      Can we complete this work within 1 year? 

Sue Hares